/* CSS Document */
/* STYLES FOR LISTING PRODUCT INFORMATION */

@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'helvetica_neuelight';
    src: url('../fonts/helveneulig-webfont.eot');
    src: url('../fonts/helveneulig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveneulig-webfont.woff') format('woff'),
         url('../fonts/helveneulig-webfont.ttf') format('truetype'),
         url('../fonts/helveneulig-webfont.svg#helvetica_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
#product_listing_box
	{
	margin-bottom:10px;
	margin-right:10px;
	width:355px;
	overflow:auto;
	padding:10px;
	background-color:#ECE9D8;
	float:left;
	}

#product_listing_box h1
	{
	margin:0px;
	padding:0px;
	color:#56534C;
	font-size:18px;
	}

#product_listing_box p
	{
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	color:#000000;
	font-size:14px;
	}

#product_listing_box a
	{
	text-decoration:none;
	margin:0px;
	padding:0px;
	color:#178CCF;
	font-size:14px;
	}


#product_listing_box_subcat a.view_button {
	display: block;
	background-color: #767676;
	color: #FFFFFF;
	/* font-family: 'helvetica_neuelight'; */
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	padding: 2px;
	width: 50px;
	margin-bottom: 5px;
}
	
#product_listing_box_subcat p
	{
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	color:#000000;
	font-size:13px;
	}

#product_listing_box_subcat a
	{
	text-decoration:none;
	margin:0px;
	padding:0px;
	color:#178CCF;
	font-size:14px;
	}


#product_listing_box img
	{
	border:0px;
	}

#product_listing_box_subcat
	{
	margin-bottom:10px;
	margin-right:10px;
	padding:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B0B0B0;
	min-height: 200px;
	}

#product_listing_box_subcat h1
	{
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	color: #C38F13;
	font-size: 25px;
	}

#product_listing_box_subcat .prodimagebox{
	height: auto;
	display: table-cell;
	text-align: left;
	
}

#product_listing_box_subcat .prodimagebox img {
	max-width: 95%;
	height: auto;
	position: relative;
	

}

#product_listing_box_subcat h2
	{
	margin:0px;
	padding:0px;
	color:#56534C;
	font-size:18px;
	}

.default-price 
	{
	padding:0px;
	color: #666666;
	font-size:15px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}

.buyer-price
	{
	padding:0px;
	font-weight: bold;
	font-size:16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
.breadcrumbs {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}
.breadcrumbs a {
	color: #999;
	text-decoration: none;
}

	
#product_listing_box_subcat p
	{
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	color:#000000;
	font-size:13px;
	}

#product_listing_box_subcat a
	{
	text-decoration:none;
	margin:0px;
	padding:0px;
	color:#178CCF;
	font-size:14px;
	
	}

#product_listing_box_subcat img
	{
	
	}












/* STYLES FOR DISPLAYING CATEGORY INFORMATION */
#category_display_header
	{
	margin-bottom:10px;
	}

	#category_display_header .title
		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #C38F13;
	margin-top: 10px;
	margin-bottom: 10px;
		}
	
	#category_display_header .content
		{
		padding-top:20px;
		height:100px;
		}
	
	#category_display_header .image
		{
		padding-left: 10px;
		float:right;
		}

/* STYLES FOR DISPLAYING SINGLE PRODUCT */

#product_view_div
	{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#product_view_div h1
	{
	font-size: 25px;
	color: #B63333;
	display: block;
	padding-left: 0px;
	font-weight: normal;
	color: #C38F13;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	
	}

#product_view_div h2
	{
	font-size:16px;
	}

	#product_view_div .left_col
		{
		float:left;
		width:330px;
		font-size:14px;
		}
	
	html[xmlns] #product_view_div .left_col
		{
		float:left;
		width:300px;
		}
	
	#product_view_content_div{
	padding-left: 0px;
	}
	
	#product_view_div .left_col h1
		{
		margin-bottom:0px;
		line-height:35px;
		}
	
	#product_view_div .right_col
		{
		padding-top:40px;
		margin-left:10px;
		float:left;
		width:190px;
		}

		#product_view_div .right_col .image_box
			{
	padding-top:5px;
	padding-bottom:5px;
			}

		#product_view_div .right_col .image_box img
			{
			margin-left:5px;
			}
		
		#product_view_div .right_col .thumb_box
			{
			display:inline;
			height:80px;
			background-color:#E9E9E9;
			text-align:center;
			}
			
		#product_view_div .right_col .thumb_box img
			{
			vertical-align:top;
			margin-top:5px;
			margin-right:2px;
			cursor:pointer;
			}
			
		#product_view_div .right_col .add_to_cart
			{
			margin-top:20px;
			text-align:right;
			}

		.product_added
			{
			color:green;
			font-weight:bold;
			}
.product_attachments  
			{
	margin-top:20px;
	margin-bottom:5px;
	text-align:left;
			}
.product_attachments a   
			{
	color: #03C;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-image: url(template/icons/page_white_acrobat.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 12px;
			}
			
#prodbox {
	border: 1px solid #C38F13;
	margin-bottom: 15px;
}
#prodbox h3 {
	display: block;
	padding-left: 20px;
	font-size: 21px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	background-color: #C38F13;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9F12A;
}

#prodbox a {
	text-decoration: none;
}

.prodimagebox{
	width: 200px;
	height: 100px;
	display: table-cell;
	text-align: center;
	vertical-align:bottom;
}

div.stock_level_indication{
	color: #FF0000;
	font-weight: bold;
	margin: 5px;
}

h2.features_title{
	text-align: center;
	font-size: 36px;
}
